SYSTEM_HEADER_DIR="/home/build/tmp/install/arm-gdcproject-linux-gnueabihf/arm-gdcproject-linux-gnueabihf/sysroot${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
